[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=30
PosY=19
Width=39
Height=42
Name=01
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\01.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=32
PosY=71
Width=39
Height=42
Name=02
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\02.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=30
PosY=123
Width=39
Height=42
Name=03
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\03.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=32
PosY=174
Width=39
Height=42
Name=04
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\04.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=31
PosY=223
Width=39
Height=42
Name=05
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\05.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=31
PosY=276
Width=39
Height=42
Name=06
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\06.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=31
PosY=324
Width=39
Height=42
Name=07
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 07.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\07.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=33
PosY=373
Width=39
Height=42
Name=08
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 08.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\08.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=32
PosY=426
Width=39
Height=42
Name=09
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 09.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\09.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=33
PosY=478
Width=39
Height=42
Name=10
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 10.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=33
PosY=529
Width=39
Height=42
Name=11
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 11.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=34
PosY=579
Width=39
Height=42
Name=12
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 12.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\12.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=33
PosY=627
Width=39
Height=42
Name=13
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 13.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\13.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=899
PosY=0
Width=125
Height=138
Name=Atras
Type=10
Action=Higurashi no Naku Koro ni Kai
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=0
PosY=688
Width=1024
Height=80
Name=Unassigned
Type=9
Action=Pic14
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
